get_config_id(3)

NAME
get_config_id - Retrieves a driver ID from a configuration file. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int get_config_id(const char *section, const char *name, int def);

DESCRIPTION
Reads a 4-letter driver ID variable from the current config file. See the comments about get_config_string().

SEE ALSO
set_config_file(3), set_config_id(3), get_config_string(3), get_config_argv(3), get_config_float(3), get_config_hex(3), get_config_int(3)